### Method

# Gtk.PageSetupUnixDialog.set_page_setup

#### Declaration [src]

    void
    gtk_page_setup_unix_dialog_set_page_setup (
      GtkPageSetupUnixDialog* dialog,
      GtkPageSetup* page_setup
    )

#### Description [src]

Sets the `GtkPageSetup` from which the page setup dialog takes its values.

#### Parameters

`page_setup` | `GtkPageSetup`
| a `GtkPageSetup`
| Ownership is not transferred to the callee